#u1306
{
	background: transparent url("../images/webmaster-vision-logo-template-230x420.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u1306
{
	background-image: url("../images/webmaster-vision-logo-template-230x420_2x.jpg");
}

#u1323
{
	background: transparent url("../images/webmaster-vision-schriftzug-160x1660.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u1323
{
	background-image: url("../images/webmaster-vision-schriftzug-160x1660_2x.jpg");
}

#menuu816
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u131,#u820
{
	background-color: #262626;
}

#u820:hover
{
	background-color: #262626;
}

#u820:active
{
	background-color: #262626;
}

#u823-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u820.MuseMenuActive,#u1373
{
	background-color: #262626;
}

#u1373:hover
{
	background-color: #262626;
}

#u1373:active
{
	background-color: #262626;
}

#u1374-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1380
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #262626;
}

#u1380:hover
{
	background-color: #AAAAAA;
}

#u1382-4
{
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1394
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #262626;
}

#u1394:hover
{
	background-color: #AAAAAA;
}

#u1397-4
{
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1401
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #262626;
}

#u1401:hover
{
	background-color: #AAAAAA;
}

#u1404-4
{
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1373.MuseMenuActive,#u1366
{
	background-color: #262626;
}

#u1366:hover
{
	background-color: #262626;
}

#u1366:active
{
	background-color: #262626;
}

#u1367-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1415
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #262626;
}

#u1415:hover
{
	background-color: #AAAAAA;
}

#u1380.MuseMenuActive,#u1394.MuseMenuActive,#u1401.MuseMenuActive,#u1415.MuseMenuActive
{
	background-color: #666666;
}

#u1417-4
{
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1366.MuseMenuActive,#u1359
{
	background-color: #262626;
}

#u1359:hover
{
	background-color: #262626;
}

#u1359:active
{
	background-color: #262626;
}

#u1360-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u817,#u1372,#u1377,#u1378,#u1379,#u1393,#u1400,#u1365,#u1370,#u1371,#u1414,#u1358,#u1351
{
	background-color: transparent;
}

#u1359.MuseMenuActive,#u1352
{
	background-color: #262626;
}

#u1352:hover
{
	background-color: #262626;
}

#u1352:active
{
	background-color: #262626;
}

#u1353-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1322,#u75
{
	background-color: #444444;
}

#u1352.MuseMenuActive,#u77
{
	background-color: #262626;
}

#u146-4,#u147-4,#u148-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
}


